
Quantification tool - Bug #1124

Adequate some labels in Russian to fit in the tool

03/13/2014 12:39 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/13/2014

Priority: Normal Due date: 03/14/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

The messages may be split. See attached.

History

#1 - 03/14/2014 06:56 AM - Oleksii Kurasov

- Due date set to 03/14/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 05/07/2014 10:42 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Russian issues.JPG 136 KB 03/13/2014 Luis Gustavo do Valle Bastos
